My Oracle Support Banner

DocuCorp Components And Window Upgrade Support (Doc ID 2601344.1)

Last updated on OCTOBER 21, 2019

Applies to:

Oracle Documaker - Version 12.5 and later
Information in this document applies to any platform.

Goal

Currently we have the following DocuCorp components and we have Windows 2008 in our application servers.
Documaker Studio 12.5
Docupresentment (IDS) 2.8
Documanage Bridge 3.5.1
Documanage Router version is 6.5.0.5
Documanage Server version is 6.6.0.5
TransAll 10.2

Application servers will be upgraded to windows 2012 and windows 2016. Could you please confirm these above components will work with windows 2012 and 2016. Are there any know issues with these windows versions?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.